datablock ParticleData(LavaFire36Particle)
{
    dragCoefficient = 0;
    gravityCoefficient = -0.5;
    windCoefficient = 1;
    inheritedVelFactor = 0.025;
    constantAcceleration = 0;
    lifetimeMS = 1250;
    lifetimeVarianceMS = 0;
    useInvAlpha = 0;
    spinRandomMin = -200;
    spinRandomMax = 200;
    textureName = "special/Smoke/smoke_001";
    times[0] = 0;
    times[1] = 0.5;
    times[2] = 1;
    colors[0] = "1.000000 0.000000 nan 1.000000";
    colors[1] = "0.992126 0.816000 0.000000 1.000000";
    colors[2] = "0.874016 0.424000 0.072000 1.000000";
    sizes[0] = 0.1;
    sizes[1] = 2;
    sizes[2] = 6;
};

datablock ParticleEmitterData(LavaFire36Emitter)
{
    ejectionPeriodMS = 5;
    periodVarianceMS = 0;
    ejectionVelocity = 6.25;
    velocityVariance = 0.25;
    ejectionOffset =   0;
    thetaMin = 0;
    thetaMax = 90;
    phiReferenceVel = 0;
    phiVariance = 360;
    overrideAdvances = 0;
    orientParticles= 1;
    orientOnVelocity = 1;
    particles = "LavaFire36Particle";
};
