datablock ParticleData(LavaFire33Particle)
{
    dragCoefficient = 0;
    gravityCoefficient = -0.5;
    windCoefficient = 1;
    inheritedVelFactor = 0.025;
    constantAcceleration = 0;
    lifetimeMS = 1250;
    lifetimeVarianceMS = 0;
    useInvAlpha = 0;
    spinRandomMin = -200;
    spinRandomMax = 200;
    textureName = "special/Smoke/smoke_001";
    times[0] = 0;
    times[1] = 0.3;
    times[2] = 1;
    colors[0] = "1.000000 0.000000 nan 1.000000";
    colors[1] = "1.000000 0.700000 0.024000 0.500000";
    colors[2] = "0.818898 0.368000 0.136000 1.000000";
    sizes[0] = 0;
    sizes[1] = 6;
    sizes[2] = 6;
};

datablock ParticleEmitterData(LavaFire33Emitter)
{
    ejectionPeriodMS = 5;
    periodVarianceMS = 0;
    ejectionVelocity = 7.25;
    velocityVariance = 0.25;
    ejectionOffset =   5;
    thetaMin = 0;
    thetaMax = 80;
    phiReferenceVel = 0;
    phiVariance = 360;
    overrideAdvances = 0;
    orientParticles= 0;
    orientOnVelocity = 1;
    particles = "LavaFire33Particle";
};
