datablock ParticleData(ShipSmokeParticle)
{
    dragCoefficient = 0;
    gravityCoefficient = -0.01;
    windCoefficient = 1;
    inheritedVelFactor = 0.5;
    constantAcceleration = 0;
    lifetimeMS = 1500;
    lifetimeVarianceMS = 200;
    useInvAlpha = 1;
    spinRandomMin = -90;
    spinRandomMax = 90;
    textureName = "particleTest";
    times[0] = 0;
    times[1] = 0.5;
    times[2] = 1;
    colors[0] = "0.700000 0.700000 0.700000 0.000000";
    colors[1] = "0.500000 0.500000 0.500000 0.700000";
    colors[2] = "0.300000 0.300000 0.300000 0.000000";
    sizes[0] = 1.2;
    sizes[1] = 2.6;
    sizes[2] = 4;
};

datablock ParticleEmitterData(ShipSmokeEmitter)
{
    ejectionPeriodMS = 30;
    periodVarianceMS = 6;
    ejectionVelocity = 4;
    velocityVariance = 0.5;
    ejectionOffset =   1.5;
    thetaMin = 0;
    thetaMax = 35;
    phiReferenceVel = 0;
    phiVariance = 360;
    overrideAdvances = 0;
    orientParticles= 0;
    orientOnVelocity = 1;
    particles = "ShipSmokeParticle";
};
